"MaterialContributionsSwitchAccessibilityHint" = "Appuyer deux fois pour activer/désactiver le paramètre";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Activé";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Désactivé";
